RubyGems Navigation menu

dgh 0.1.4

Dgh helps when you have to manually downgrade a large amount of packages. It requires the user to generate a file with `apt-cache policy` output for all installed packages, which it then reads. It looks for packages that have a currently installed version that doesn't exist in any repository, and prints those. This includes both locally generated packages that never did exist in any repository, and more crucially, packages that have been upgraded from e.g. a PPA that has since been removed from the system.

Versions:

  1. 0.1.4 - November 09, 2011 (15 KB)
  2. 0.1.3 - September 18, 2011 (15 KB)
  3. 0.1.2 - May 22, 2011 (13.5 KB)

Runtime Dependencies (3):

  • log_buddy ~> 0.6.0
  • slop ~> 2.3.0
  • treetop ~> 1.4.0
  • Development Dependencies (7):

  • bundler ~> 1.0.13
  • cucumber ~> 1.1.0
  • rake ~> 0.9.0
  • rspec ~> 2.7.0
  • spork ~> 0.8.5
  • watchr ~> 0.7
  • yard ~> 0.7.0
  • Owners:

    Authors:

    • Ilkka Laukkanen

    SHA 256 checksum:

    51f201a5d341d79cbff827ae2967909400f75ac42bb8ab1c1dc4cdd9cc5b16f2

    Total downloads 9,614

    For this version 3,698

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: